<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body>
    <h1 id="title">Hello, world!</h1>

    <button class="btn btn-primary" onClick="changeTitle()">UBAH JUDUL</button>

    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6">
                <div class="mb-3">
                    <label for="name" class="form-label">NAMA</label>
                    <input type="text" class="form-control" id="name" name="nama">
                </div>
                <button class="btn btn-warning" onClick="submit()">SUBMIT</button>
            
                <div id="result"></div>
            </div>
        </div>
    </div>

    <div class="container-fluid">
      <div class="row">
        <div class="description col-md-6">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam vel mollis elit. Sed imperdiet facilisis erat, in lobortis arcu luctus eget. 
        </div>
    
        <div class="description col-md-3">
          Donec vulputate lorem turpis, a vulputate turpis vestibulum sed. Sed dignissim justo leo, a dapibus massa pellentesque et.
        </div>
    
        <div class="description col-md-3">
          Donec vulputate lorem turpis, a vulputate turpis vestibulum sed. Sed dignissim justo leo, a dapibus massa pellentesque et.
        </div>
    
        <div class="description col-md-3">
          Donec vulputate lorem turpis, a vulputate turpis vestibulum sed. Sed dignissim justo leo, a dapibus massa pellentesque et.
        </div>
      </div>
    </div>

    <div class="to-be-removed">Tulisan ini tidak akan muncul</div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="./script.js"></script>
  </body>
</html>